.sah-bg-blue {
	background-color: #0069B4;
	color: white;
}

header img {
	width: 100%;
}

.sah-vuodesta-txt {
	text-align: center;
	padding-top: 1.5em;
	font-size: 0.8em;
}

.sah-kortit {
	margin-top: 2em;
	margin-bottom: 2em;
}

footer {
	text-align: center;
}

.w3-container {
	overflow: hidden;
}

h3 {
	line-height: 1.2em;
	margin-top: 1.1em;
	margin-bottom: 1.1em;
}